<?php
// +---------------------------------------------------------------------------+
// | SocialShare Plugin 1.2                                                    |
// +---------------------------------------------------------------------------+
// | configuration.php                                                           |
// |                                                                           |
// | This file provides helper functions for the automatic plugin install.     |
// +---------------------------------------------------------------------------+
// | Copyright (C) 2009-2011 by the following authors:                         |
// |                                                                           |
// | Authors: Greg Gillis - greg DOT gillis AT sillig DOT com                  |
// +---------------------------------------------------------------------------+
// | This program is free software; you can redistribute it and/or             |
// | modify it under the terms of the GNU General Public License               |
// | as published by the Free Software Foundation; either version 2            |
// | of the License, or (at your option) any later version.                    |
// |                                                                           |
// | This program is distributed in the hope that it will be useful,           |
// | but WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             |
// | GNU General Public License for more details.                              |
// |                                                                           |
// | You should have received a copy of the GNU General Public License         |
// | along with this program; if not, write to the Free Software Foundation,   |
// | Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.           |
// |                                                                           |
// +---------------------------------------------------------------------------+


//select the language file
if (file_exists("./plugins/socialshare/lang/{$CONFIG['lang']}.php")) {
  require "./plugins/socialshare/lang/{$CONFIG['lang']}.php";
} else {require "./plugins/socialshare/lang/english.php";}


//not sure
$icon_array['config']  = cpg_fetch_icon('config', 2);

//create needed plugin variables
$name = $lang_plugin_socialshare['plugin_name'];
$description = $lang_plugin_socialshare['plugin_description'];
$author='Greg Gillis';
$version='1.2';
$plugin_cpg_version = array('min' => '1.5');

//Show the cofig link
$extra_info = <<<EOT
    <table border="0" cellspacing="0" cellpadding="0">
    <tr>
        <td class="admin_menu">
          <a href="index.php?file=socialshare/index&amp;action=config" title="Configuration">{$icon_array['config']}{$lang_plugin_socialshare['plugin_configure']}</a>		  
        </td>
        <td>&nbsp;</td>
        <td class="admin_menu">
          <a href="http://www.sillig.com" title="Support">Plugin Support</a>
        </td>
    </tr>
    </table>
EOT;










//Show the thank you message
$install_info = $lang_plugin_socialshare['plugin_notes'];
?>