<?php
// +---------------------------------------------------------------------------+
// | SocialShare_CM Plugin 1.2                                                 |
// +---------------------------------------------------------------------------+
// | english.php                                                               |
// |                                                                           |
// | This file provides English text substitutions.                            |
// +---------------------------------------------------------------------------+
// | Copyright (C) 2009-2011 by the following authors:                         |
// |                                                                           |
// | Authors: Greg Gillis - greg DOT gillis AT sillig DOT com                  |
// +---------------------------------------------------------------------------+
// | This program is free software; you can redistribute it and/or             |
// | modify it under the terms of the GNU General Public License               |
// | as published by the Free Software Foundation; either version 2            |
// | of the License, or (at your option) any later version.                    |
// |                                                                           |
// | This program is distributed in the hope that it will be useful,           |
// | but WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             |
// | GNU General Public License for more details.                              |
// |                                                                           |
// | You should have received a copy of the GNU General Public License         |
// | along with this program; if not, write to the Free Software Foundation,   |
// | Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.           |
// |                                                                           |
// +---------------------------------------------------------------------------+


if (!defined('IN_COPPERMINE')) { die('Not in Coppermine...'); }

$lang_plugin_socialshare = array(
  'plugin_name'     	=> 'SocialShare Plugin',										// Display Plugin Name
  'plugin_description'  => 'Share a photo on your favorite social networking site.',	// Display Plugin Description
  'plugin_notes'		=> 'Thank you for installing SocialShare for Coppermine 1.5x.',	// Display Plugin Notes  
  'plugin_configure'	=> 'Configure SocialShare',										// Display Plugin Configuration
  'plugin_tagline'		=> 'Share',														// Displayed above the share icons  
  'cleanup_question'	=> 'Are you sure you want to drop the table?',					// Table delete question
  'button_submit'		=> 'Submit',													// Confirm Table delete    
  'button_cancel'		=> 'Cancel',													// Cancel Table delete      
  'submit'				=> 'Submit',						
  'limit_results' 		=> 'Limit Results',  
  'create_new'    		=> 'Create New',  
  'records_found' 		=> 'Records found',  
  'no_results'    		=> '- No entries found -',  
  'title'				=> 'Title',
  'save'				=> 'Save',
  'search'				=> 'Search',  
  'cancel'				=> 'Cancel',
  'shareurl'			=> 'Share URL',
  'shareimage'			=> 'Share Image',
  'shareicon'			=> 'Share Icon',
  'enabled'				=> 'Enabled',
  'menutext' 			=> 'To modify or delete a Share item, click on that Share item\'s edit icon below.  To create a new Share item, click on "Create New" above. To move a Share item, click on the arrows.',  
  'edittext1' 			=> 'Enter the Full URL for your share site and use <SHAREURL> in place of the current photo URL and <SHARETITLE> in place of the title.',    
  'edittext2' 			=> 'So as an example facebook URL would be http://www.facebook.com/share.php?u=<SHAREURL>&t=<SHARETITLE>',      
  'br'	 				=> '<br>',  
  'edit' 				=> 'Edit',
  'owner' 				=> 'Owner',
  'order' 				=> 'Order',
  'moveleft' 			=> 'Move Item Left',
  'moveright' 			=> 'Move Item Right',
  'move' 				=> 'Move',	
  'icon' 				=> 'Icon',	  
  'share' 				=> '<b>Share</b>',  
  'delete' 				=> 'Delete',  
  'deleteok' 			=> 'Do you really want to delete this item?',  
  'err_missing_fields' 	=> 'Error Missing Field(s)',  
  'empty_title' 		=> 'Your Share Title must not be empty and cannot contain HTML!',  
  'record_saved' 		=> '<b>The Record Has Been Saved</b>',    
);
?>